<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c51c31ba-5229-4fb2-8645-2c273d384398.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Maximilian von Laffert 

<p>
Maximilian August Hermann Julius von Laffert, né le 10 mai 1855 et décédé le 20 juillet 1917, est un officier de cavalerie saxon. 

<p>

<span class="LO p30 Participation-Participant1 " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Participation-Participant1:30</span>&nbsp;Il</span>
<span class="LO p30 Participation-TARGET LU" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">participe</span><a id="p30"></a><span class="LO p30 Participation-TARGET" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)"> <sub>Participation:30</sub> </span>
<span class="LO p30 Participation-Event " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Participation-Event:30</span>&nbsp;à</span>
<span class="LO p30 Participation-Event " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">la</span>
<span class="LO p30 Participation-Event " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Première</span>
<span class="LO p30 Participation-Event " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Guerre</span>
<span class="LO p30 Participation-Event " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">mondiale</span>à la tête du 19e corps d' armée. 

<p>
Il sert sur le front de l' Ouest. 

<p>
Après la bataille de la Marne, son corps d' armée est transféré dans le nord ou il prend part à la capture de Lille. 

<p>
Il reste sur cette partie du front, jusqu' à son rapatriement pour raison médicale. 

<p>

<span class="LO p97 Death-Protagonist " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">&nbsp;<span class="subb">Death-Protagonist:97</span>&nbsp;Il</span>
<span class="LO p97 Death-TARGET LU" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">meurt</span><a id="p97"></a><span class="LO p97 Death-TARGET" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)"> <sub>Death:97</sub> </span>
<span class="LO p97 Death-Explanation " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">&nbsp;<span class="subb">Death-Explanation:97</span>&nbsp;victime</span>
<span class="LO p97 Death-Explanation " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">d'</span>
<span class="LO p97 Death-Explanation " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">une</span>
<span class="LO p97 Death-Explanation " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">attaque</span>
<span class="LO p97 Death-Explanation " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">cardiaque</span>. 

<p>
Première Guerre mondiale 

<p>
Maximilian von Laffert 

<p>
Maximilian August Hermann Julius von Laffert, né le 10 mai 1855 et décédé le 20 juillet 1917, est un officier de cavalerie saxon. 

<p>

<span class="LO p137 Participation-Participant1 " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">&nbsp;<span class="subb">Participation-Participant1:137</span>&nbsp;Il</span>
<span class="LO p137 Participation-TARGET LU" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">participe</span><a id="p137"></a><span class="LO p137 Participation-TARGET" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)"> <sub>Participation:137</sub> </span>
<span class="LO p137 Participation-Event " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">&nbsp;<span class="subb">Participation-Event:137</span>&nbsp;à</span>
<span class="LO p137 Participation-Event " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">la</span>
<span class="LO p137 Participation-Event " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">Première</span>
<span class="LO p137 Participation-Event " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">Guerre</span>
<span class="LO p137 Participation-Event " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">mondiale</span>à la tête du 19e corps d' armée. 

<p>
Il sert sur le front de l' Ouest. 

<p>
Après la bataille de la Marne, son corps d' armée est transféré dans le nord ou il prend part à la capture de Lille. 

<p>
Il reste sur cette partie du front, jusqu' à son rapatriement pour raison médicale. 

<p>

<span class="LO p204 Death-Protagonist " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Death-Protagonist:204</span>&nbsp;Il</span>
<span class="LO p204 Death-TARGET LU" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">meurt</span><a id="p204"></a><span class="LO p204 Death-TARGET" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)"> <sub>Death:204</sub> </span>
<span class="LO p204 Death-Explanation " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Death-Explanation:204</span>&nbsp;victime</span>
<span class="LO p204 Death-Explanation " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">d'</span>
<span class="LO p204 Death-Explanation " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">une</span>
<span class="LO p204 Death-Explanation " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">attaque</span>
<span class="LO p204 Death-Explanation " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">cardiaque</span>. 

<p>
Biographie 

<p>
Premières années 

<p>
Maximilian von Laffert est né le 10 mai 1855 à Lindau. 

<p>
Il est le fils de Charles von Laffert, un directeur des impôts et de Claire von Laffert, née von der Wense. 

<p>

<span class="LO p253 Education_teaching-Student " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Education_teaching-Student:253</span>&nbsp;Il</span>termine ses 
<span class="LO p253 Education_teaching-TARGET LU" onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">études</span><a id="p253"></a><span class="LO p253 Education_teaching-TARGET" onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)"> <sub>Education_teaching:253</sub> </span>
<span class="LO p253 Education_teaching-Level " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Education_teaching-Level:253</span>&nbsp;secondaires</span>
<span class="LO p253 Education_teaching-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">&nbsp;<span class="subb">Education_teaching-Place:253</span>&nbsp;à</span>
<span class="LO p253 Education_teaching-Place " onMouseOver="changeClass('p253', true)" onMouseOut="changeClass('p253', false)">Celle</span>et intègre le Corps des cadets à Dresde en 1871. 

<p>

<span class="LO p274 Becoming-Time " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Becoming-Time:274</span>&nbsp;Le</span>
<span class="LO p274 Becoming-Time " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">1er</span>
<span class="LO p274 Becoming-Time " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">avril</span>
<span class="LO p274 Becoming-Time " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">1874</span>, il 
<span class="LO p274 Becoming-TARGET LU" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">devient</span><a id="p274"></a><span class="LO p274 Becoming-TARGET" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)"> <sub>Becoming:274</sub> </span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Becoming-Final_category:274</span>&nbsp;sous-lieutenant</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">au</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">102e</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">régiment</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">d'</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">infanterie</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">«</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">König</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Ludwig</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">III</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">.</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">von</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Bayern</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">»</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">(</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">3e</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">régiment</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">royal</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">de</span>
<span class="LO p274 Becoming-Final_category " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Saxe</span>) cantonné 
<span class="LO p274 Becoming-Place " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Becoming-Place:274</span>&nbsp;à</span>
<span class="LO p274 Becoming-Place " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Zittau</span>. 

<p>

<span class="LO p326 Becoming-Time " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Becoming-Time:326</span>&nbsp;Le</span>
<span class="LO p326 Becoming-Time " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">1er</span>
<span class="LO p326 Becoming-Time " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">juillet</span>
<span class="LO p326 Becoming-Time " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">1876</span>, 
<span class="LO p326 Becoming-Entity " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Becoming-Entity:326</span>&nbsp;Laffert</span>intègre le 18e régiment de hussards (1er régiment royal de Saxe « Roi Albert ») 
<span class="LO p326 Becoming-Place " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Becoming-Place:326</span>&nbsp;à</span>
<span class="LO p326 Becoming-Place " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">Grossenhain</span>, 
<span class="LO p326 Becoming-TARGET LU" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">devenant</span><a id="p326"></a><span class="LO p326 Becoming-TARGET" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)"> <sub>Becoming:326</sub> </span>
<span class="LO p326 Becoming-Final_category " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Becoming-Final_category:326</span>&nbsp;Sekonde</span>
<span class="LO p326 Becoming-Final_category " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">-</span>
<span class="LO p326 Becoming-Final_category " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">Lieutenant</span>. 

<p>

<span class="LO p338 Appointing-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Appointing-Time:338</span>&nbsp;Le</span>
<span class="LO p338 Appointing-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">1er</span>
<span class="LO p338 Appointing-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">novembre</span>
<span class="LO p338 Appointing-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">1878</span>, 
<span class="LO p338 Appointing-Official " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Appointing-Official:338</span>&nbsp;il</span>est 
<span class="LO p338 Appointing-TARGET LU" onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">nommé</span><a id="p338"></a><span class="LO p338 Appointing-TARGET" onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)"> <sub>Appointing:338</sub> </span>
<span class="LO p338 Appointing-Role " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Appointing-Role:338</span>&nbsp;capitaine</span>
<span class="LO p338 Appointing-Role " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">-</span>
<span class="LO p338 Appointing-Role " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">adjudant</span>et le 28 avril 1879 
<span class="LO p338 Appointing-Official " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Appointing-Official:338</span>&nbsp;il</span>est promu au grade de premier lieutenant. 

<p>
Du 1er octobre 1883 au 30 avril 1885, Laffert suit des cours à l' Académie militaire de Berlin. 

<p>

<span class="LO p391 Leadership-Leader " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Leadership-Leader:391</span>&nbsp;Il</span>réintègre son régiment le 20 mai 1885 avec le grade 
<span class="LO p391 Leadership-Leader " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Leadership-Leader:391</span>&nbsp;de</span>
<span class="LO p391 Leadership-Leader " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">Rittmeister</span>et le 
<span class="LO p391 Leadership-TARGET LU" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">commandement</span><a id="p391"></a><span class="LO p391 Leadership-TARGET" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)"> <sub>Leadership:391</sub> </span>
<span class="LO p391 Leadership-Governed " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Leadership-Governed:391</span>&nbsp;d'</span>
<span class="LO p391 Leadership-Governed " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">un</span>
<span class="LO p391 Leadership-Governed " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">escadron</span>. 

<p>

<span class="LO p403 Appointing-Official " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">&nbsp;<span class="subb">Appointing-Official:403</span>&nbsp;Laffert</span>conserve ce poste jusqu' à sa 
<span class="LO p403 Appointing-TARGET LU" onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">promotion</span><a id="p403"></a><span class="LO p403 Appointing-TARGET" onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)"> <sub>Appointing:403</sub> </span>
<span class="LO p403 Appointing-Role " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">&nbsp;<span class="subb">Appointing-Role:403</span>&nbsp;comme</span>
<span class="LO p403 Appointing-Role " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">adjudant</span>et son transfert à l' état-major de la 23e division d' infanterie (1re division royale saxonne) à Dresde 
<span class="LO p403 Appointing-Time " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">&nbsp;<span class="subb">Appointing-Time:403</span>&nbsp;le</span>
<span class="LO p403 Appointing-Time " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">17</span>
<span class="LO p403 Appointing-Time " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">juillet</span>
<span class="LO p403 Appointing-Time " onMouseOver="changeClass('p403', true)" onMouseOut="changeClass('p403', false)">1889</span>. 

<p>
Le 24 juillet 1893, Maximilian von Laffert est promu major. 

<p>
Il est muté le 24 janvier 1894 à l' état-major du 18e régiment de hussards (1er régiment de hussard royal saxon). 

<p>
Le 18 novembre 1898, il est promu lieutenant-colonel. 

<p>

<span class="LO p485 Leadership-Time " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Leadership-Time:485</span>&nbsp;Le</span>
<span class="LO p485 Leadership-Time " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">13</span>
<span class="LO p485 Leadership-Time " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">septembre</span>
<span class="LO p485 Leadership-Time " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">1899</span>, 
<span class="LO p485 Leadership-Leader " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Leadership-Leader:485</span>&nbsp;il</span>prend le 
<span class="LO p485 Leadership-TARGET LU" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">commandement</span><a id="p485"></a><span class="LO p485 Leadership-TARGET" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)"> <sub>Leadership:485</sub> </span>du régiment de carabiniers à cheval (Karabinier - Regiment (2. 

<p>
Schweres Regiment)) à Borna. 

<p>
Promu au grade de colonel le 23 mars 1901, Laffert prend la tête du régiment à cheval de la Garde (1er régiment lourd de Saxe) à Dresde. 

<p>

<span class="LO p543 Leadership-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Leadership-Time:543</span>&nbsp;Le</span>
<span class="LO p543 Leadership-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">23</span>
<span class="LO p543 Leadership-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">avril</span>
<span class="LO p543 Leadership-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">1904</span>, 
<span class="LO p543 Leadership-Leader " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Leadership-Leader:543</span>&nbsp;il</span>
<span class="LO p543 Leadership-TARGET LU" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">commande</span><a id="p543"></a><span class="LO p543 Leadership-TARGET" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)"> <sub>Leadership:543</sub> </span>
<span class="LO p543 Leadership-Governed " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Leadership-Governed:543</span>&nbsp;la</span>
<span class="LO p543 Leadership-Governed " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">32e</span>
<span class="LO p543 Leadership-Governed " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">brigade</span>
<span class="LO p543 Leadership-Governed " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">de</span>
<span class="LO p543 Leadership-Governed " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">cavalerie</span>(3e brigade de cavalerie saxonne) à Dresde. 

<p>

<span class="LO p566 Appointing-Time " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Appointing-Time:566</span>&nbsp;Le</span>
<span class="LO p566 Appointing-Time " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">28</span>
<span class="LO p566 Appointing-Time " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">octobre</span>
<span class="LO p566 Appointing-Time " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">1904</span>, 
<span class="LO p566 Appointing-Official " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Appointing-Official:566</span>&nbsp;il</span>est 
<span class="LO p566 Appointing-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">nommé</span><a id="p566"></a><span class="LO p566 Appointing-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Appointing:566</sub> </span>
<span class="LO p566 Appointing-Role " onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">&nbsp;<span class="subb">Appointing-Role:566</span>&nbsp;Generalmajor</span>. 

<p>

<span class="LO p570 Leadership-Leader " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">&nbsp;<span class="subb">Leadership-Leader:570</span>&nbsp;Laffert</span>
<span class="LO p570 Leadership-TARGET LU" onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">commande</span><a id="p570"></a><span class="LO p570 Leadership-TARGET" onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)"> <sub>Leadership:570</sub> </span>
<span class="LO p570 Leadership-Governed " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">&nbsp;<span class="subb">Leadership-Governed:570</span>&nbsp;la</span>
<span class="LO p570 Leadership-Governed " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">23e</span>
<span class="LO p570 Leadership-Governed " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">brigade</span>
<span class="LO p570 Leadership-Governed " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">de</span>
<span class="LO p570 Leadership-Governed " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">cavalerie</span>(1re brigade de cavalerie saxonne) 
<span class="LO p570 Leadership-Time " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">&nbsp;<span class="subb">Leadership-Time:570</span>&nbsp;le</span>
<span class="LO p570 Leadership-Time " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">21</span>
<span class="LO p570 Leadership-Time " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">septembre</span>
<span class="LO p570 Leadership-Time " onMouseOver="changeClass('p570', true)" onMouseOut="changeClass('p570', false)">1907</span>, encore à Dresde. 

<p>
Au même moment, à partir du 1er octobre 1907, il est inspecteur des troupes montées saxonnes (Inspektion der Sächsischen Militär - Reitanstalt). 

<p>

<span class="LO p626 Appointing-Time " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">&nbsp;<span class="subb">Appointing-Time:626</span>&nbsp;Le</span>
<span class="LO p626 Appointing-Time " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">22</span>
<span class="LO p626 Appointing-Time " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">mai</span>
<span class="LO p626 Appointing-Time " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">1908</span>, 
<span class="LO p626 Appointing-Official " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">&nbsp;<span class="subb">Appointing-Official:626</span>&nbsp;il</span>est 
<span class="LO p626 Appointing-TARGET LU" onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">nommé</span><a id="p626"></a><span class="LO p626 Appointing-TARGET" onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)"> <sub>Appointing:626</sub> </span>
<span class="LO p626 Appointing-Role " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">&nbsp;<span class="subb">Appointing-Role:626</span>&nbsp;lieutenant</span>
<span class="LO p626 Appointing-Role " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">-</span>
<span class="LO p626 Appointing-Role " onMouseOver="changeClass('p626', true)" onMouseOut="changeClass('p626', false)">général</span>. 

<p>
Brièvement placé en disponibilité du 6 juillet au 22 octobre 1908, 
<span class="LO p646 Leadership-Leader " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">&nbsp;<span class="subb">Leadership-Leader:646</span>&nbsp;il</span>prend le 
<span class="LO p646 Leadership-TARGET LU" onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">commandement</span><a id="p646"></a><span class="LO p646 Leadership-TARGET" onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)"> <sub>Leadership:646</sub> </span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">&nbsp;<span class="subb">Leadership-Governed:646</span>&nbsp;de</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">la</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">40e</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">division</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">d'</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">infanterie</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">(</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">4e</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">division</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">d'</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">infanterie</span>
<span class="LO p646 Leadership-Governed " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">saxonne</span>) cantonnée 
<span class="LO p646 Leadership-Place " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">&nbsp;<span class="subb">Leadership-Place:646</span>&nbsp;à</span>
<span class="LO p646 Leadership-Place " onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)">Chemnitz</span>. 

<p>

<span class="LO p671 Appointing-Time " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Appointing-Time:671</span>&nbsp;Le</span>
<span class="LO p671 Appointing-Time " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">28</span>
<span class="LO p671 Appointing-Time " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">novembre</span>
<span class="LO p671 Appointing-Time " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">1912</span>, 
<span class="LO p671 Appointing-Official " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Appointing-Official:671</span>&nbsp;Laffert</span>est 
<span class="LO p671 Appointing-TARGET LU" onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">nommé</span><a id="p671"></a><span class="LO p671 Appointing-TARGET" onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)"> <sub>Appointing:671</sub> </span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Appointing-Role:671</span>&nbsp;général</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">commandant</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">du</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">19e</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">corps</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">d'</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">armée</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">(</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">IIe</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">corps</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">d'</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">armée</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">royale</span>
<span class="LO p671 Appointing-Role " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">saxonne</span>) localisé 
<span class="LO p671 Appointing-Place " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">&nbsp;<span class="subb">Appointing-Place:671</span>&nbsp;à</span>
<span class="LO p671 Appointing-Place " onMouseOver="changeClass('p671', true)" onMouseOut="changeClass('p671', false)">Leipzig</span>. 

<p>
Il est promu le 22 mai 1913 au grade de General der Kavallerie. 

<p>
Première Guerre mondiale 

<p>
Au déclenchement de la Première Guerre mondiale, Maximilian von Laffert est toujours à la tête du 19e corps d' armée. 

<p>
Il est aux ordres de Max von Hausen le commandant de la IIIe armée allemande. 

<p>

<span class="LO p747 Participation-Participant1 " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">&nbsp;<span class="subb">Participation-Participant1:747</span>&nbsp;Laffert</span>
<span class="LO p747 Participation-TARGET LU" onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">participe</span><a id="p747"></a><span class="LO p747 Participation-TARGET" onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)"> <sub>Participation:747</sub> </span>
<span class="LO p747 Participation-Event " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">&nbsp;<span class="subb">Participation-Event:747</span>&nbsp;à</span>
<span class="LO p747 Participation-Event " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">la</span>
<span class="LO p747 Participation-Event " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">bataille</span>
<span class="LO p747 Participation-Event " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">des</span>
<span class="LO p747 Participation-Event " onMouseOver="changeClass('p747', true)" onMouseOut="changeClass('p747', false)">Frontières</span>et poursuit les armées françaises en retraite. 

<p>

<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">&nbsp;<span class="subb">Assistance-Time:775|Attack-Time:777</span>&nbsp;Lors</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">de</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">la</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">première</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">bataille</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">de</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">la</span>
<span class="LO p775 p777 C2_Assistance-Time_Attack-Time " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">Marne</span>, 
<span class="LO p775 p777 C2_Assistance-Helper_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">&nbsp;<span class="subb">Assistance-Helper:775|Attack-Assaillant:777</span>&nbsp;le</span>
<span class="LO p775 p777 C2_Assistance-Helper_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">19e</span>
<span class="LO p775 p777 C2_Assistance-Helper_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">corps</span>
<span class="LO p775 p777 C2_Assistance-Helper_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">d'</span>
<span class="LO p775 p777 C2_Assistance-Helper_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">armée</span>
<span class="LO p775 Assistance-TARGET LU" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">soutien</span><a id="p775"></a><span class="LO p775 Assistance-TARGET" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)"> <sub>Assistance:775</sub> </span>
<span class="LO p775 Assistance-Benefited_party " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">&nbsp;<span class="subb">Assistance-Benefited_party:775</span>&nbsp;l'</span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-TARGET LU" onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">attaque</span><a id="p777"></a><span class="LO p777 Attack-TARGET" onMouseOver="changeClass('p777', true)" onMouseOut="changeClass('p777', false)"> <sub>Attack:777</sub> </span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">&nbsp;<span class="subb">Assistance-Benefited_party:775|Attack-Assaillant:777</span>&nbsp;de</span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">la</span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">IVe</span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">armée</span>
<span class="LO p775 p777 C2_Assistance-Benefited_party_Attack-Assaillant " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">allemande</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">&nbsp;<span class="subb">Assistance-Place:775|Attack-Place:777</span>&nbsp;autour</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">de</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">Vitry</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">-le</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">-</span>
<span class="LO p775 p777 C2_Assistance-Place_Attack-Place " onMouseOver="changeClass('p775 p777', true)" onMouseOut="changeClass('p775 p777', false)">François</span>. 

<p>
Il est dans l' obligation de se replier afin d' éviter de se faire déborder par le mouvement offensif de l' aile gauche de la 4e armée française. 

<p>
Laffert se replie sur l' Aisne et bloque la progression des Français. 

<p>

<span class="LO p840 Sending-Time " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Sending-Time:840</span>&nbsp;Par</span>
<span class="LO p840 Sending-Time " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">la</span>
<span class="LO p840 Sending-Time " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">suite</span>
<span class="LO p840 Sending-Theme " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Sending-Theme:840</span>&nbsp;son</span>
<span class="LO p840 Sending-Theme " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">corps</span>
<span class="LO p840 Sending-Theme " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">d'</span>
<span class="LO p840 Sending-Theme " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">armée</span>est 
<span class="LO p840 Sending-TARGET LU" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">envoyé</span><a id="p840"></a><span class="LO p840 Sending-TARGET" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)"> <sub>Sending:840</sub> </span>
<span class="LO p840 Sending-Goal " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Sending-Goal:840</span>&nbsp;dans</span>
<span class="LO p840 Sending-Goal " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">le</span>
<span class="LO p840 Sending-Goal " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">Nord</span>lors de la course à la mer. 

<p>
Il parvient à prendre et conserver Lille. 

<p>

<span class="LO p868 Hostile_encounter-Side1 " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:868</span>&nbsp;Son</span>
<span class="LO p868 Hostile_encounter-Side1 " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">corps</span>
<span class="LO p868 Hostile_encounter-Side1 " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">d'</span>
<span class="LO p868 Hostile_encounter-Side1 " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">armée</span>est impliqué dans les 
<span class="LO p868 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">combats</span><a id="p868"></a><span class="LO p868 Hostile_encounter-TARGET" onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)"> <sub>Hostile_encounter:868</sub> </span>
<span class="LO p868 Hostile_encounter-Place " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">&nbsp;<span class="subb">Hostile_encounter-Place:868</span>&nbsp;le</span>
<span class="LO p868 Hostile_encounter-Place " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">long</span>
<span class="LO p868 Hostile_encounter-Place " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">de</span>
<span class="LO p868 Hostile_encounter-Place " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">la</span>
<span class="LO p868 Hostile_encounter-Place " onMouseOver="changeClass('p868', true)" onMouseOut="changeClass('p868', false)">Lys</span>. 

<p>

<span class="LO p891 Death-Protagonist " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Death-Protagonist:891</span>&nbsp;Laffert</span>fait une attaque cardiaque le 2 juillet 1917, 
<span class="LO p891 Death-Protagonist " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Death-Protagonist:891</span>&nbsp;il</span>est rapatrié en Allemagne et 
<span class="LO p891 Death-TARGET LU" onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">meurt</span><a id="p891"></a><span class="LO p891 Death-TARGET" onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)"> <sub>Death:891</sub> </span>
<span class="LO p891 Death-Time " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Death-Time:891</span>&nbsp;le</span>
<span class="LO p891 Death-Time " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">20</span>
<span class="LO p891 Death-Time " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">juillet</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Death-Place:891</span>&nbsp;à</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">Francfort</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">-</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">sur</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">-le</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">-</span>
<span class="LO p891 Death-Place " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">Main</span>. 

<p>
Il est enterré à Dresde. 

<p>
Honneurs et distinctions 

<p>

<span class="LO p912 Leadership-TARGET LU" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">Commandant</span><a id="p912"></a><span class="LO p912 Leadership-TARGET" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)"> <sub>Leadership:912</sub> </span>1re classe de l' Ordre du Mérite de Saxe (de). 

<p>

<span class="LO p926 Leadership-TARGET LU" onMouseOver="changeClass('p926', true)" onMouseOut="changeClass('p926', false)">Commandant</span><a id="p926"></a><span class="LO p926 Leadership-TARGET" onMouseOver="changeClass('p926', true)" onMouseOut="changeClass('p926', false)"> <sub>Leadership:926</sub> </span>1re classe de l' Ordre d' Albert (de). 

<p>
Médaille militaire de service de Saxe. 

<p>
Ordre du Mérite militaire de Bavière, 2e classe avec épée. 

<p>

<span class="LO p957 Leadership-TARGET LU" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">Commandant</span><a id="p957"></a><span class="LO p957 Leadership-TARGET" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)"> <sub>Leadership:957</sub> </span>1re Ordre d' Henry le lion (de). 

<p>
Ordre de l' Aigle rouge, 4e classe. 

<p>
Ordre de la Couronne de Prusse, 4e classe. 

<p>

<span class="LO p987 Leadership-TARGET LU" onMouseOver="changeClass('p987', true)" onMouseOut="changeClass('p987', false)">Commandant</span><a id="p987"></a><span class="LO p987 Leadership-TARGET" onMouseOver="changeClass('p987', true)" onMouseOut="changeClass('p987', false)"> <sub>Leadership:987</sub> </span>de l' Ordre du Faucon blanc. 

<p>

<span class="LO p995 Leadership-TARGET LU" onMouseOver="changeClass('p995', true)" onMouseOut="changeClass('p995', false)">Commandant</span><a id="p995"></a><span class="LO p995 Leadership-TARGET" onMouseOver="changeClass('p995', true)" onMouseOut="changeClass('p995', false)"> <sub>Leadership:995</sub> </span>2e classe de de l' Herzoglich Sachsen - Ernestinischen Hausordens (de). 

<p>
Croix de 1re classe de l' Ordre de Frédéric. 

<p>
Croix de fer (1914), 2e et 1re classe. 

<p>
Pour le Mérite le 1er septembre 1916. 

<p>
Ordre militaire de Saint - Henri le 9 septembre 1914. 

<p>

<span class="LO p1051 Leadership-TARGET LU" onMouseOver="changeClass('p1051', true)" onMouseOut="changeClass('p1051', false)">Commandant</span><a id="p1051"></a><span class="LO p1051 Leadership-TARGET" onMouseOver="changeClass('p1051', true)" onMouseOut="changeClass('p1051', false)"> <sub>Leadership:1051</sub> </span>2e classe de l' ordre militaire de Saint - Henry, le 31 juillet 1916. 

<p>
Bibliographie 

<p>
Portail de la Première Guerre mondiale Portail de l' Empire allemand Portail de l' histoire militaire 

</body>
